
//第一题
import java.util.Scanner

int getInt() {
    Scanner scanner = new Scanner(System.in)
    println "请输入一个整数："
    int input = scanner.nextInt()
    return input
}

// 使用printf函数来检测返回结果
int result = getInt()
printf("你输入的整数是：%d\n", result)
